/* --------------- div that allow absolute positioting of other elements ------------------ */
.langSelect {
	display    : block;
	width      : 29px;
	height     : 19px;
	position   : relative;
	background : url("../media/langauge_selector.gif") no-repeat -99999px;
}

/* --------------- styling of the currently selected element of the lang menu ------------------ */
.langSelect .langCurrentlySelected {
	position   : absolute;
	height     : 100%;
	width      : 100%;
	text-align : left;
	color      : #F7931B;
	background : #fff url('../media/langauge_selector.gif') no-repeat right 6px;
	cursor     : pointer;
}

.langSelect .langCurrentlySelected:hover,
.langSelect .langCurrentlySelected.expanded {
	color               : #A1A1A1;
	background-position : right -19px
}

.langSelect ul {
	background : #F4F4F4 !important;
	padding    : 0;
	margin     : 0 0 0 -9px;
}

.langSelect ul li a {
	color   : #A1A1A1;
	display : block;

}

.langSelect ul li a:hover {
	color : #2979C6;
}

/* --------------- styling of the dropdown of the lang menu ------------------ */
.langSelect .langDropDown {
	position   : absolute;
	top        : 23px;
	left       : 0;
	list-style : none;
	opacity    : 0.9;
	background : #fff;
	z-index    : 99;
	text-align : center;
}

.langSelect li.first {
	padding-top : 5px;
}

.langSelect li {
	margin : 0;
	cursor : pointer;
}

.langSelect li:hover {
	background : #efefef
}

.langSelect li a {
	width   : 33px;
	padding : 2px 0;
}
